.mns_pc_hidden{
	display:none;
}

#mns_content{
font-size:14px;

}



/*メニュー用*/
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
nav {
    width:970px;

}
.menu-container {
    width:970px;
    margin: 0;
    background: #78BA6B;
    border-bottom: 2px solid #777;
    box-shadow: 0px 2px 0px #ddd;
  -moz-box-shadow: 0px 2px 0px #ddd; /* Firefox */ 
  -webkit-box-shadow: 0px 2px 0px #ddd; /* Safari and Chrome */ 
    
    
}

.menu-mobile {
    display: none;
    padding: 20px;
}

.menu-mobile:after {
    font-family: 'FontAwesome';
  content: '\f10b';
    font-size: 2.5rem;
    padding: 0;
    float: right;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);
}

.menu-dropdown-icon:before {
    font-family: 'FontAwesome';
  content: '\f10b';
    display: none;
    cursor: pointer;
    float: right;
    padding: 1.5em 2em;
    background: #fff;
    color: #333;
}

.menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
   
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
    clear: both;
}

.menu > ul > li {
    float: left;
    background: #78BA6B;
    margin: 0;
    color:#fff;
    font-weight:bold;
    margin: 0px 0px 0px 2px;
    padding: 0;
    text-align: center;
    border-right: 2px solid #777;
    box-shadow: 2px 0px 0px #ddd;
    -moz-box-shadow: 2px 0px 0px #ddd; /* Firefox */ 
    -webkit-box-shadow: 2px 0px 0px #ddd; /* Safari and Chrome */ 
    width:119px;
    text-align:center;
    line-height:2em;
    cursor:default;
}
.menu > ul > li > div {
    text-align:center;
    font-weight: bold;
}
.menu > ul > li.hover {
}
.menu > ul > li:last-child{
    border-style: none;
    box-shadow: none;
    -moz-box-shadow: none; /* Firefox */ 
    -webkit-box-shadow: none; /* Safari and Chrome */ 

}
.menu > ul > li > a {
    text-decoration: none;
    display: block;
    color:#fff;
      text-align: center;
    font-size:14px;
}

.menu > ul > li:hover {
    background: #206420;
}

.menu > ul > li > ul {
    display: none;
    width: 950px;
/*    margin:0px 5px;*/
    padding: 5px;
    position: absolute;
    z-index: 9000;
    left: 5px;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
    /*background: rgba(255,255,255,0.9);*/
    background-color:#e4ece9;
    box-shadow: 5px 5px 2px #2B3C45;
 -moz-box-shadow: 5px 5px 2px #2B3C45;
 -webkit-box-shadow: 5px 5px 2px #2B3C45;
 filter: progid:DXImageTransform.Microsoft.Shadow(color='#2B3C45', Direction=145, Strength=5);
    border-left:1px solid #ddd;
   border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
max-height:450px;
min-height:60px;
overflow: auto;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}


.menu > ul > li > ul > li.menu_boder_top {
    /*border-top:1px dashed #8fc59d;*/
    
}

.menu > ul > li > ul > li > hr {
border-width: 1px 0px 0px 0px; /* 太さ */
border-style: dashed; /* 線種 */
border-color: #8fc59d; /* 線色 */
height: 1px; /* 高さ */
}
.menu > ul > li > ul > li.menu_boder_bottom {
    border-bottom:1px dashed #8fc59d;
    
}

.menu > ul > li > ul > li {
    margin: 2px 1px;
    padding: 2px 5px;
    list-style: none;
    width: 24%;
    background: none;
    float: left;
        font-size:16px;
    font-weight:bold;
}
.menu > ul > li > ul > li.has_submenu {
    
    
    width: 98%;
   
    
    
}
.menu > ul > li > ul > li.submenu {
    color: #53AC6B;
    padding: 1px 2px;
    /*width: 95%;*/
    /*display: block;*/
    font-size:16px;
    font-weight:bold;
    text-align:left;
}
.menu > ul > li > ul > li > a {
    color: #53AC6B;
    padding: 2px 0px;
    /*width: 95%;*/
    /*display: block;*/
    font-size:16px;
    font-weight:bold;
    text-align:left;
}

.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    margin: 2px 0px 0px 0px;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    /*width: 25%;*/
    padding: 1px 13px 2px 13px;
    margin: 0;
        color:#333;
    font-size:14px;
    font-weight:normal;
}

.menu > ul > li > ul > li > ul > li a {
    border: 0;
    color:#333;
    font-size:14px;
    font-weight:normal;
}

.menu > ul > li > ul.normal-sub {
    width: 300px;
    left: auto;
    padding: 10px 20px;
}

.menu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 1em 0;
}


.mns_menu_fixed {
    position: fixed;
    top: 0;
    /*width: 100%;*/
    z-index: 9000;
}
@media print {

    .mns_menu_fixed {
        position: static;

    }

}

/*サブメニュー用*/
.sub-menu-container {
    width: 970px;
    margin: 2px 0 10px;
}
.sub-menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background: #daf6cf;
}
.sub-menu > ul > li {
    background: #daf6cf;
    margin: 0;
    padding: 5px 0;
}
.sub-menu > ul > li > a > span {
    display: table;
    border-left: 1px solid #2f4f4f;
    text-align: center;
    padding: 0 5px;
}
.sub-menu > ul > li.sub_menu_trial > a > span {
    border-left: none;
}
.sub-menu > ul > li.sub_menu_search {
    padding: 3px 0;
    -webkit-flex-grow: 1;
    -ms-flex-grow: 1;
    flex-grow: 1;
}
.sub-menu > ul > li.sub_menu_search div {
    text-align: right;
    padding-right: 10px;
}

/*トップページスライダー用*/
.flexslider .slides > li {
   display:table-cell;
vertical-align:bottom;
  -webkit-backface-visibility: hidden;
  height:189px;
}


/*ページトップ*/
#mns_page_top{
    margin:3px 0px;
    text-align:right;
    font-size:14px;
}
#mns_page_top p{
    text-align:right;
}
#move-page-top {
    padding:3px 0px;
}
#move-page-top:hover {
    cursor:pointer;
}

/* telリンク無効化 */
a.mns_tel {
    cursor: text;
    text-decoration: none !important;
    color: #000;
}

a.mns_tel:hover {
    cursor: text;
}